.header-main {
    backdrop-filter: blur(10px);
    border: 1px solid rgba(0,0,0,0.05);
}

/* Links */
.nav-icons ul li a {
    font-size: 17px !important;
    font-weight: 700 !important;
    transition: all 0.3s ease !important;
    position: relative !important;
    padding: 6px 4px !important;
}

/* Hover Effect */
.nav-icons ul li a:hover {
    color: var(--pp-theme) !important;
}

/* Underline Animation */
.nav-icons ul li a::after {
    content: "" !important;
    position: absolute !important;
    width: 0% !important;
    height: 2px !important;
    bottom: -4px !important;
    right: 0 !important;
    background: var(--pp-theme) !important;
    transition: 0.3s !important;
}

.nav-icons ul li a:hover::after {
    width: 100% !important;
    left: 0;
}

/* Active Link */
.nav-icons ul li.active a {
    color: var(--pp-theme) !important;
}

.nav-icons ul li.active a::after {
    width: 100% !important;
}

/* Button */
.btn-primary {
    font-weight: 700 !important;
    font-size: 15px !important;
    padding: 10px 22px !important;
    transition: 0.3s !important;
}

.btn-primary:hover {
    transform: translateY(-2px) !important;
    box-shadow: 0 6px 20px rgba(0,0,0,0.15) !important;
}

.pp-pricing-card-item {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.pp-pricing-list {
    flex-grow: 1;
    padding: 0;
    margin: 0;
}

.pp-pricing-list li {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 8px;
}

/* Available */
.pp-pricing-list li.available img {
    filter: none;
}

/* Not Available */
.pp-pricing-list li.not-available {
    color: #999;
}

.pp-pricing-list li.not-available img {
    filter: grayscale(100%);
    opacity: 0.6;
}

/* .pp-pricing-list li.not-available span {
    text-decoration: line-through;
} */
